MAV_time(3)

NAME
MAV_time - Time.

LEVEL
Maverik Level 2

SYNTAX

 typedef struct {
  long sec;
  long usec;
  long cpu;
} MAV_time;

DESCRIPTION
The Maverik time data structure contains the number of seconds (sec) and microseconds (usec) since midnight January 1, 1970. Also stored are the number of microseconds of CPU time (cpu), since program execution began.